<?xml version="1.0" encoding="UTF-16"?>
<!-- Translation: RapidTyping Software -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: string ID ( required ) -->
<!-- <item>[Name]: language name ( required ) -->
<!-- <item>[Path]: language path ( required ) -->
<!-- <item>[Image]: flag image file ( required ) -->
<root Ver="1">
  <item ID="1002" Name="Shqipe" Path="All\Albanian.xml" Image="All\Images\Albanian.ico"/>
  <item ID="1003" Name="عربي" Path="All\Arabic.xml" Image="All\Images\Arabic.ico"/>
  <item ID="2001" Name="Bosanski" Path="All\Bosnian.xml" Image="All\Images\Bosnian.ico"/>
  <item ID="2002" Name="Български" Path="All\Bulgarian.xml" Image="All\Images\Bulgarian.ico"/>
  <item ID="3001" Name="中文(简体)" Path="All\ChineseSimplified.xml" Image="All\Images\ChineseSimplified.ico"/>
  <item ID="3002" Name="正體中文(繁體)" Path="All\ChineseTraditional.xml" Image="All\Images\ChineseTraditional.ico"/>
  <item ID="4001" Name="Nederlands" Path="All\Dutch.xml" Image="All\Images\Dutch.ico"/>
  <item ID="5001" Name="Eesti" Path="All\Estonian.xml" Image="All\Images\Estonian.ico"/>
  <item ID="6002" Name="فارسی" Path="All\Farsi.xml" Image="All\Images\Farsi.ico"/>
  <item ID="6001" Name="French" Path="All\French.xml" Image="All\Images\French.ico"/>
  <item ID="7001" Name="Deutsch" Path="All\German.xml" Image="All\Images\German.ico"/>
  <item ID="7002" Name="Ελληνικά" Path="All\Greek.xml" Image="All\Images\Greek.ico"/>
  <item ID="9001" Name="Bahasa Indonesia" Path="All\Indonesian.xml" Image="All\Images\Indonesian.ico"/>
  <item ID="9002" Name="Italiano" Path="All\Italian.xml" Image="All\Images\Italian.ico"/>
  <item ID="1201" Name="Lietuvių" Path="All\Lithuanian.xml" Image="All\Images\Lithuanian.ico"/>
  <item ID="1601" Name="Português" Path="All\Portuguese.xml" Image="All\Images\Portuguese.ico"/>
  <item ID="1602" Name="Português Brasil" Path="All\PortugueseBR.xml" Image="All\Images\PortugueseBR.ico"/>
  <item ID="1801" Name="Русский" Path="All\Russian.xml" Image="All\Images\Russian.ico"/>
  <item ID="1903" Name="Српска" Path="All\Serbian.xml" Image="All\Images\Serbian.ico"/>
  <item ID="1901" Name="Slovenský" Path="All\Slovak.xml" Image="All\Images\Slovak.ico"/>
  <item ID="1902" Name="Español" Path="All\Spanish.xml" Image="All\Images\Spanish.ico"/>
  <item ID="2101" Name="Türkçe" Path="All\Turkish.xml" Image="All\Images\Turkish.ico"/>
  <item ID="2201" Name="Українська" Path="All\Ukrainian.xml" Image="All\Images\Ukrainian.ico"/>
</root>